Subject: Re: bug#71980: [3.0.10] posix.test uses depcrecated tmpnam

From: Ludovic Courtès <[email-masked]>
Date: Sun, 20 Oct 2024 21:26:38 +0200

Tomas Volf <[email-masked]> skribis:

> On 2024-07-07 09:27:14 -0700, Matt Wette wrote:
>> With `--disable-tmpnam'  argument to configure, posix.test fails: missing
>> `tmpnam`.
>>
>> patch attached
>
> There also is #71796 as a possible patch (since June 27th), which is arguably
> bit smaller (albeit I am biased since I am the author over there ^_^ ).

Yes, I’ve just pushed it as ff256c356be9327c24a2d7fc0f007722422e6604.

Thanks,
Ludo’.